/*==================================
TAB CONTENT CSS 
==================================*/
.tabcontent{
	display:none;
	}
.tabs {
	padding: 9px 0;
	margin:1px 0 0 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	}
.tabs li{
	display: inline;
	margin: 0;
	}
.tabs li a {
	text-decoration:none;
	padding:8px 10px;
	margin-right:3px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#FF964A;
	border-bottom:1px solid #FF964A;
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/h5bg_hover.gif);
	background-repeat:repeat-x;
	background-position:left top;
	}
.tabs li a:hover {
	background-image:url(../images/h5bg.gif);
	background-repeat:repeat-x;
	background-position:left top;
	border-bottom:1px solid #D8490D;
	background-color:#D8490D;
	color:#FFFFFF;
	}
.tabs li a.selected {
	background-image:url(../images/h5bg.gif);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#40BCED;
	border-bottom:2px solid #7A2704;
	color:#FBF5F3;
	}
	
/*==================================
LOGIN FORM CONTENT CSS 
==================================*/
.formtitle {
	background-color:#ECF5FD;
	margin:0px;
	padding:5px 10px;
	color:#FFFFFF;
	}
.formcss {
	/*main form box*/
	margin:0px 0px 15px 0px;
	padding:0px;
	background-color:#FFF7ED;
	border:1px solid #F0D9CC;
	}
.formbox {
	/*main form inner box*/
	border:5px solid #ffffff;
	padding:10px;
	margin:5px;
	}
.formbox strong {
	/*for display "mandatory fields" text*/
	display:block;
	padding:5px 5px 5px 12px;
	border-bottom:1px solid #F0D9CC;
	border-right:1px solid #F0D9CC;
	background-color:#FFEACF;
	font-size:10px;
	color:#000000;
	font-weight:normal;
	margin-top:5px;
	}
.formbox em {
	/*for mandatory star */
	color:#FF0000;
	font-weight:bold;
	}
.formbox .link {
	color:#C33200;
	font-size:100%;
	text-decoration:none;
	font-weight:bold;
	}
.formbox .link:hover {
	color:#000000;
	}
/*===================================
COMMON FORM STRUCTURE CSS
===================================*/
.formbox dl {
	margin:5px 0 0 0;
	padding:5px 5px 2px 5px;
	}
.formbox dl dt {
	font-weight:bold;
	color:#333333;
	text-align:right;
	padding:0px 3px 0px 0;
	margin:0;
	width:150px;
	float:left;
	}
.formbox dl dd {
	margin:0 0 0 153px;
	padding:0px 3px 0px 0;
	position:relative;
	}
.marginbox {
	border:none;	
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:normal;
	background:none;
	}
.marginbox input{
	background:none;
	border:none;
	vertical-align:middle;
	}
.marginleft{	
	margin-left:-3px;
	}
.formbox dd span{
	display:block;
	float:left;
	margin-right:5px;
	}
.formbox .hor_line1 {
	height:1px;
	margin:15px 0 0 0;
	padding:0px;
	font-size:0px;
	line-height:0px;
	background-image:url(../images/horline.gif);
	background-repeat:repeat-x;
	clear:both;
	float:none;		
	}
.formbox dl .clear {
	font-size:0px;
	line-height:0px;
	clear:both;
	height:0px;
	margin:3px 0px;
	padding:0px;
	}
.formbox dl dd img{
	position:absolute;
	top:2px;
	}
/*===================================
COMMON FORM ELEMINTS CSS
===================================*/
input,
textarea,
select,
.textboxborder {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	color:#666666;
	border:1px solid #FFE3BF;
	background-color:#FFFFFF;
	padding:2px;
	}
.active {	
	border:1px solid #FFB24F;
	color:#000000;
	}
/*===================================
IMAGE CODE INSTRUCTION NOTE BOX CSS
===================================*/
.formbox .note1 {
	border-bottom:1px solid #F0D9CC;
	border-right:1px solid #F0D9CC;
	background-color:#FFEACF;
	color:#000000;
	}
.formbox .note1 dt {
	color:#000000;
	width:auto;
	padding:5px 10px 0px 10px;
	float:none;
	text-align:left;
	margin-bottom:5px;
	}
.formbox .note1 dd {
	color:#000000;
	padding:0 10px 5px 10px;
	margin:0px;
	}
/*===================================
IMAGE CODE INSTRUCTION NOTE BOX CSS
===================================*/
.formbox .note {
	border-bottom:1px solid #F0D9CC;
	border-right:1px solid #F0D9CC;
	background-color:#FFEACF;
	color:#000000;
	}
.formbox .note dt {
	color:#D94A0E;
	width:auto;
	padding:5px 10px 0px 10px;
	float:none;
	text-align:left;
	margin-bottom:5px;
	}
.formbox .note dd {
	padding:0 10px 5px 10px;
	margin:0px;
	}
.formbox .width200px{
	width:200px;
	}
.formbox .width50px{
	width:50px;
	}
.formbox .width160px{
	width:160px;
	}
/*===================================
IFRAME BOX CSS
===================================*/
.imgcode .iframeborder {
	position:relative;
	height:60px;
	padding:0px;
	}
.iframeborder div{
	position:absolute;
	left:1px;
	top:2px;
	background-color:#FFFFFF;
	border:2px solid #F0D9CC;
	padding:2px;
	width:200px;
	height:48px;
	}
.imgcode .fontsize9 {
	font-size:9px;
	height:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.imgcode .refreshbtn {
	position:absolute;
	left:220px;
	top:5px;
	cursor:pointer;
	}
.imgcode .imgcodetext {
	position:absolute;
	left:275px;
	top:20px;
	cursor:pointer;
	font-size:11px;
	}
/*===================================
SUBMITRESET BUTTON CSS
===================================*/
.formcss .btnbox{
	border-bottom:1px solid #F0D9CC;
	border-right:1px solid #F0D9CC;
	background-color:#FFEACF;
	padding:8px 0 4px 0px;
	}
.formcss .btnbox dd {
	padding:0px 0 0 5px;
	}
.btnbox dd input {
	background:none;
	border:none;
	margin:0px;
	padding:0px;
	}
